PIP 1.7.1 Platform-Independent Primitives

Classes
pikbdlistener.h File Reference

Keyboard console input listener. More...

## Classes
class | PIKbdListener
| Keyboard console input listener. More...
struct | PIKbdListener::KeyEvent
| This struct contains information about pressed keyboard key. More...
struct | PIKbdListener::MouseEvent
| This struct contains information about mouse action. More...
struct | PIKbdListener::WheelEvent
| This struct contains information about mouse wheel action. More...

## Detailed Description

Keyboard console input listener.